UnrealIRCd Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004092unrealdocumentationpublic2012-02-26 19:342013-05-07 02:16
ReporterStealth 
Assigned Tonenolod 
PrioritynormalSeveritytextReproducibilityN/A
StatusresolvedResolutionfixed 
Platform*OS*OS Version*
Product Version3.2.10-rc1 
Target Version3.2.10-rc1Fixed in Version3.4-alpha1 
Summary0004092: Oper block example unnecessarily includes global flag
DescriptionThe Oper Block example at then end of the Oper Block documentation example unnecessarily includes the global flag, which is already implied when using the netadmin flag.
TagsNo tags attached.
3rd party modules
Attached Files

- Relationships

-  Notes
(0017509)
nenolod (reporter)
2013-05-06 08:53

no patch
(0017512)
nenolod (reporter)
2013-05-07 02:16

http://hg.unrealircd.org/hg/unreal/rev/491e69c8ede6 [^]

- Issue History
Date Modified Username Field Change
2012-02-26 19:34 Stealth New Issue
2012-08-23 16:49 dummy Status new => has patch
2013-05-06 08:53 nenolod Note Added: 0017509
2013-05-06 08:53 nenolod Assigned To => nenolod
2013-05-06 08:53 nenolod Status has patch => new
2013-05-07 02:16 nenolod Note Added: 0017512
2013-05-07 02:16 nenolod Status new => resolved
2013-05-07 02:16 nenolod Fixed in Version => 3.4-alpha1
2013-05-07 02:16 nenolod Resolution open => fixed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker